

/**********************
    overrides
***********************/

.clear-fix {
    clear: both;
}

/** m17 overrides**/

.sellercenter .m17 .m17-tab-content-inner img{
    cursor: default;
}

.sellercenter .m17 .m17-tab-header ul li.active a, .sellercenter .m17-mobile-accordion-tab.active {
    border-color: #078b89;
    color: #078b89;
}

.sellercenter .m17 .m17-tab-header ul li.active a:before, .sellercenter .m17-mobile-accordion-tab.active::before{
    border-color: #078b89;
}

.sellercenter .m17 .m17-tb-column-inner {
    margin: 10px;
}

.sellercenter .m17 .m17-tab-content-inner .m17-tb-column-inner-body-copy p {
    padding-bottom: 10px;
    line-height: 150%;
    padding-bottom: 30px;
}

.sellercenter .m17 .m17-tab-content-inner .m17-tb-column-inner-body-copy ul {
    padding-left: 50px;
}

.sellercenter .m17 .m17-tab-content-inner .m17-tb-column-inner-body-copy li {
    padding-bottom: 10px;
    line-height: 150%;
    font-size: 13px;
}

.sellercenter .m17 .m17-tab-content-inner.active img {
    width: 100%;
    max-width: 860px;
}

.sellercenter .m17 .m17-tab-content-inner h2{
    font-size:17px;
    padding-top: 20px;
    font-weight: bold;
}

.sellercenter .m17 .m17-tab-content-inner h2.img-header{
    font-size:28px;
    padding-top: 20px;
    font-weight: bold;
    text-align:center;
}

.sellercenter .m17 .m17-tab-content-inner table{
    width: 100%;
    margin-bottom: 40px;
}

.sellercenter .m17 .m17-tab-content-inner th, .sellercenter .m17 .m17-tab-content-inner td {
    width: 20%;
    text-align: left;
    padding: 10px 20px;
    border-bottom: 1px solid #e7e7e7;
}

.sellercenter .m17 .m17-tab-content-inner th:first-child, .sellercenter .m17 .m17-tab-content-inner td:first-child {
    padding-left: 0px;
    width: 60%;
}

.sellercenter .m17 .m17-tab-content-inner th{
    font-size:14px;
    font-weight: bold;
}


.col-2 {
    float: left;
    width: 50%;
    padding-bottom: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.sellercenter .m17 .m17-tab-content-inner .col-2 h2 {
    text-align:center;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 15px;
}



/** Modifications to add the faqs mod into the tabbed mod **/
.sellercenter .m17 .m17-tab-content-inner .m22-wrapper {
    padding-top: 0;
    padding-bottom: 0;
}

.sellercenter .m22 .m22-accordion-head {
    background: #0a1c6b;
}

.sellercenter .m17 .m17-tab-content-inner .m17-tb-column-inner-body-copy .m22-wrapper h2 {
    font-family: "Market Sans", Helvetica, Arial, Verdana;
    font-size: 19.7px;
    color: #fff;
    font-weight: normal;
    margin: 0;
    position: relative;
    padding-top:0px;
    padding-bottom: 0px;
}

.sellercenter .m17 .m17-tab-content-inner .m17-tb-column-inner-body-copy .m22-wrapper ul {
    margin-left: 0;
    padding-left: 0;
}

.sellercenter .m17 .m17-tab-content-inner .m17-tb-column-inner-body-copy .m22-wrapper li {
    padding-bottom: 12px;
    line-height: 150%;
}

.sellercenter .m17 .m17-tab-content-inner .m17-tb-column-inner-body-copy .m22-wrapper .m22-accordion-content-body p,
.sellercenter .m17 .m17-tab-content-inner .m17-tb-column-inner-body-copy .m22-wrapper .m22-accordion-content-body li {
    padding-bottom: 0;
}


/**Hero**/
.sellercenter .m03 .m03-item-text-layout {
    background-color: #0a1c6b;
}

.sellercenter .m03 .m03-item-over-image h1, .sellercenter .m03 .m03-item-over-image p{
    color: #5df0ad;
}

.sellercenter .m03 .m03-item-more a:link, .sellercenter .m03 .m03-item-more a:visited, .sellercenter .m03 .m03-item-more a:active {
    color: #5df0ad;
    border-color: #5df0ad;
    bottom: 40px;
    background-image: url('https://ir.ebaystatic.com/pictures/aw/pics/sc/sr171/cta-arrow.png');
}

/** hero images **/
.seller-update-summer-2017 .sellercenter .m03 > .m03-wrapper {
    background-image: url('https://ir.ebaystatic.com/pictures/aw/pics/sc/sr1715/sr-summer-2017-home-hero_v2.jpg');
}

.listing-policy-updates .sellercenter .m03 > .m03-wrapper {
    background-image: url('https://ir.ebaystatic.com/pictures/aw/pics/sc/sr1715/seller-release-summer-2017-listings-hero.jpg');
}

.returns .sellercenter .m03 > .m03-wrapper {
    background-image: url('https://ir.ebaystatic.com/pictures/aw/pics/sc/sr1715/seller-release-summer-2017-returns-hero.jpg');
}

.international-performance-standards .sellercenter .m03 > .m03-wrapper {
    background-image: url('https://ir.ebaystatic.com/pictures/aw/pics/sc/sr1715/seller-release-summer-2017-international-hero.jpg');
}

.category-and-classification .sellercenter .m03 > .m03-wrapper {
    background-image: url('https://ir.ebaystatic.com/pictures/aw/pics/sc/sr1715/seller-release-summer-2017-category-hero.jpg');
}

@media screen and (max-width: 767px) {
    .sellercenter .m22-wrapper {
        padding-left:0;
        padding-right: 0;
    }

    .sellercenter .m17 .m17-tb-column-inner {
        margin: 0;
    }

    p.hide-mobile{
    	display: none;
    }
}

@media only screen and (max-width: 700px) {
    .sellercenter-page-wrapper {
        width: 100%;
    }

    .sellercenter .m17 .m17-tab-content-inner .m17-tb-column-inner-body-copy ul {
        padding-left: 20px;
    }

}

@media only screen and (max-width: 550px) {
    .sellercenter .m17 .m17-tab-content-inner .m17-tb-column-inner-body-copy ul {
        padding-left: 0;
    }

}

@media only screen and (max-width: 430px) {
    .col-2 {
        width: 100%;
    }
}


/*****************************************************
    Navigation 
******************************************************/

.seller-release-nav-wrap {
    float: left;
    width: 100%;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.seller-release-nav-wrap .seller-nav {
    max-width: 940px;
    margin: 0 auto;
    padding-top: 50px;
}

.seller-release-nav-wrap .seller-nav ul{
    list-style: none;
    width: 100%;
    float: left;
    text-align:center;
}

.seller-release-nav-wrap .seller-nav li{
    position: relative;
    display: inline-block;
    padding: 0 10px;
    text-align:center;
}

.seller-release-nav-wrap .seller-nav li:first-child{
    padding-left: 0;
}

.seller-release-nav-wrap .seller-nav li:last-child{
    padding-right: 0;
}

.seller-release-nav-wrap .seller-nav li:after{
    display: block;
    position: absolute;
    top:0;
    right:0;
    content: '';
    width: 1px;
    height: 100%;
    background-color: #404040;
}

.seller-release-nav-wrap .seller-nav li:last-child:after{
    display: none;
}

.seller-release-nav-wrap .seller-nav a{
    font-size: 13px;
    color: #404040;
    text-transform:uppercase;
    text-decoration: none;
}

/**active navs**/
.home .seller-release-nav-wrap .seller-nav li.home a,
.store-updates .seller-release-nav-wrap .seller-nav li.store-updates a, 
.performance-standards .seller-release-nav-wrap .seller-nav li.performance-standards a, 
.listings-visibility .seller-release-nav-wrap .seller-nav li.listings-visibility a, 
.shipping-tools .seller-release-nav-wrap .seller-nav li.shipping-tools a{
    color:#078b89;
}

.seller-release-nav-wrap .seller-nav .mobile-nav {
    display: none;
    position: relative;
    float: left;
    width: 100%;
    border: 1px solid #078b89;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: transparent url('https://ir.ebaystatic.com/pictures/aw/pics/sc/sr171/select-arrow.png') no-repeat right center;
}

.seller-release-nav-wrap .seller-nav .mobile-nav a.text{
    display: block;
    float: left;
    width: 100%;
    font-size: 13px;
    line-height: 17px;
    color: #078b89;
    padding: 15px 20px 10px;
    text-transform: uppercase;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}


@media only screen and (max-width: 940px) {
    .seller-release-nav-wrap .seller-nav a{
        font-size: 14px;
    }
}

@media only screen and (max-width: 800px) {
    .seller-release-nav-wrap .seller-nav a{
        font-size: 11px;
    }
}

@media only screen and (max-width: 620px) {

    .seller-release-nav-wrap {
        padding: 0 20px;
    }

    .seller-release-nav-wrap .seller-nav .mobile-nav {
        display: block;
    }

    .seller-release-nav-wrap .seller-nav ul{
        height: 0px;
        overflow: hidden;
        -webkit-transition: height 0.5s;
	    -moz-transition: height 0.5s;
	    transition: height 0.5s;
    }

    .seller-release-nav-wrap .seller-nav ul.active{
        height: 177px;
    }

    .seller-release-nav-wrap .seller-nav li, .seller-release-nav-wrap .seller-nav li:last-child, .seller-release-nav-wrap .seller-nav li:first-child{
        display: block;
        text-align:left;
        float: left;
        width: 100%;
        border: 1px solid #404040;
        padding: 0;
        border-top:none;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .seller-release-nav-wrap .seller-nav ul a{
        position: relative;
        display: block;
        float: left;
        width: 100%;
        font-size: 13px;
        padding: 10px 20px 5px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-transition: color 0.25s, padding-left 0.25s;
	    -moz-transition: color 0.25s, padding-left 0.25s;
	    transition: color 0.25s, padding-left 0.25s;
    }

    .seller-release-nav-wrap .seller-nav ul a:after{
        position: absolute;
        display: none;
        content: '';
        background: transparent url('https://ir.ebaystatic.com/pictures/aw/pics/sc/sr171/mobile-nav-arrow.png') no-repeat left center;
        top:50%;
        left: 20px;
        margin-top: -7px;
        width: 11px;
        height: 15px;
    }

    .seller-release-nav-wrap .seller-nav ul a:hover{
        padding-left: 40px;
        color: #078b89;
    }

    .seller-release-nav-wrap .seller-nav ul a:hover:after{
        display: block;
    }

    .seller-release-nav-wrap .seller-nav li:after{
        display: none;
    }

    .home .seller-release-nav-wrap .seller-nav li.home,
    .store-updates .seller-release-nav-wrap .seller-nav li.store-updates, 
    .performance-standards .seller-release-nav-wrap .seller-nav li.performance-standards, 
    .listings-visibility .seller-release-nav-wrap .seller-nav li.listings-visibility, 
    .shipping-tools .seller-release-nav-wrap .seller-nav li.shipping-tools{
        display: none;
    }
}

@media only screen and (max-width: 400px) {
    .seller-release-nav-wrap .seller-nav ul a, .seller-release-nav-wrap .seller-nav .mobile-nav a.text{
        font-size: 12.5px;
    }
}

/*****************************************************
    Landing Page
******************************************************/

.custom-title h2 {
    font-size: 28.8px;
    color: #404040;
    font-weight: normal;
    margin: 0;
    padding: 40px 20px 0;
    line-height: 40px;
    text-align:center;
}

.sellercenter .m28 .m28-columns {
    margin-bottom: 20px;
}

.sellercenter .m28 .m28-item-inner {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

.m28-item-inner-body-title {
    display: table;
    width: 100%;
    background-color: #006efc;
}

.m28-item-inner-body-title .cell{
    display: table-cell;
    vertical-align: middle;
    height: 150px;
}

.m28-item-inner-body-title .cell h2{
    color: #fff;
    font-size: 30px;
    line-height: 110%;
}

.sellercenter .m28 .m28-item-inner .m28-item-inner-body p {
    padding: 30px 50px 0;
}

/** box colors **/
.store-updates .m28-item-inner-body-title {
    background-color:#c2f5ff;
}

.store-updates .m28-item-inner-body-title .cell h2 {
    color:#0a1c6b;
}

.performance-standards .m28-item-inner-body-title {
    background-color:#5df0ad;
}

.performance-standards .m28-item-inner-body-title .cell h2 {
    color:#0a1c6b;
}

.listings-visibility .m28-item-inner-body-title {
    background-color:#078b89;
}

.listings-visibility .m28-item-inner-body-title .cell h2 {
    color:#ffffff;
}



/*****************************************************
    Shipping Tools
******************************************************/

.shipping-tools .col-2 {
    padding-right: 10px;
}

.shipping-tools .col-2.right {
    padding-right: 0;
    padding-left: 10px;
}

@media only screen and (max-width: 430px) {
    .shipping-tools .col-2, .shipping-tools .col-2.right {
        padding-left: 0;
        padding-right: 0;
    }
}

/*****************************************************
    Hero sub-header display for mobile
******************************************************/

@media screen and ( max-width: 479px ) {
.sellercenter .m03 .m03-item-over-image h1 {
	position:relative;
	
}
.sellercenter .m03 .m03-item-over-image p {
	display:block;
	font-size: 6vw;
	padding: 8% 8% 0 8%;
	line-height: 1.2;
}

}
